/tmp/pkgbuild/math/qalculate-gtk/work.aarch64eb/.buildlink/include/gmp.h -> /usr/pkg/include/gmp.h
/tmp/pkgbuild/math/qalculate-gtk/work.aarch64eb/.buildlink/include/gmpxx.h -> /usr/pkg/include/gmpxx.h
/tmp/pkgbuild/math/qalculate-gtk/work.aarch64eb/.buildlink/lib/libgmp.a -> /usr/pkg/lib/libgmp.a
/tmp/pkgbuild/math/qalculate-gtk/work.aarch64eb/.buildlink/lib/libgmp.so -> /usr/pkg/lib/libgmp.so
/tmp/pkgbuild/math/qalculate-gtk/work.aarch64eb/.buildlink/lib/libgmp.so.10 -> /usr/pkg/lib/libgmp.so.10
/tmp/pkgbuild/math/qalculate-gtk/work.aarch64eb/.buildlink/lib/libgmp.so.10.5.0 -> /usr/pkg/lib/libgmp.so.10.5.0
/tmp/pkgbuild/math/qalculate-gtk/work.aarch64eb/.buildlink/lib/libgmpxx.a -> /usr/pkg/lib/libgmpxx.a
/tmp/pkgbuild/math/qalculate-gtk/work.aarch64eb/.buildlink/lib/libgmpxx.so -> /usr/pkg/lib/libgmpxx.so
/tmp/pkgbuild/math/qalculate-gtk/work.aarch64eb/.buildlink/lib/libgmpxx.so.4 -> /usr/pkg/lib/libgmpxx.so.4
/tmp/pkgbuild/math/qalculate-gtk/work.aarch64eb/.buildlink/lib/libgmpxx.so.4.7.0 -> /usr/pkg/lib/libgmpxx.so.4.7.0
/tmp/pkgbuild/math/qalculate-gtk/work.aarch64eb/.buildlink/lib/pkgconfig/gmp.pc -> /usr/pkg/lib/pkgconfig/gmp.pc
/tmp/pkgbuild/math/qalculate-gtk/work.aarch64eb/.buildlink/lib/pkgconfig/gmpxx.pc -> /usr/pkg/lib/pkgconfig/gmpxx.pc
